"1" = "Erreur";
"2" = "Attention";

"14" = "Ce Jeu d'Écrans est utilisé par une application au moins. Il doit donc rester disponible.";
"15" = "Cet équivalent–clavier est déjà utilisé par le Jeu d'Écrans ‘%@’.
Veuillez en utiliser un autre.";
"16" = "Cet équivalent–clavier est déjà utilisé par SwitchResX.
Veuillez en utiliser un autre.";
"17" = "Les informations d'enregistrement ne sont pas valides.
Veuillez vérifier vos données et les renseigner exactement telles qu'elles vous ont été communiquées.";
"18" = "Merci d'avoir enregistré SwitchResX.";
"19" = "Vous pouvez dorénavant utiliser ses fonctions sans limitation.";
"20" = "Vous pouvez dorénavant sauver vos préférences sans limitation.";

"24" = "OK";
"25" = "Oui";
"26" = "Annuler";
"27" = "Non";
"28" = "Enregistrer";
"29" = "Ne pas enregistrer";

"30" = "Souhaitez vous enregistrer les modifications apportées à vos paramètres ?";
"31" = "Vos modifications seront perdues si vous ne les enregistrez pas.";

"40" = "Un événement extérieur est survenu";
"41" = "Vos dernières modifications ont été annulées et les paramètres précédents vons être chargés.";
"42" = "Un nouveau Jeu d'Écran a été créé";
"43" = "Vos modifications aux Jeux d'Écrans ont été annulées et les paramètres précédents vons être chargés.";

"50" = "Restaurer les paramètres d'usine pour l'écran \"%@\" ?";
"51" = "Les paramètres système seront réinitialisés sur le disque, et vos modifications apportées à cet écran seront perdues.";

"60" = "Voulez vous réellement désisntaller SwitchResX ?";
"61" = "En cliquant sur Oui, vous:
- stopperez le Daemon SwitchResX
- désinstallerez tous les utilitaires SwitchResX
- réinitialiserez tous les paramètres Système";

"62" = "SwitchResX a été désintallé";
"63" = "SwitchResX Control va maintenant quitter. Il vous appartient d'effacer le Panneau de Préférences SwitchResX manuellement.";

"100" = "Le système ne fournit pas de détails pour cette résolution";
"101" = "Il est donc impossible d'afficher des valeurs cohérentes.";

"1019" = "Choisissez une application…";
"1020" = "Choisissez un script…";

"2409" = "À propos de SwitchResX";
"2410" = "Réglages généraux";
"2411" = "Jeux d'Écrans";
"2412" = "Applications";
"2413" = "Menus";
"2414" = "Bureau";
"2415" = "Écran X";

"2613" = "%@ - copie";
"2614" = "Nouveau Jeu d'Écrans";
"2615" = "< introuvable >";

"2700" = "Placer les icones sur une grille de taille %d x %d";
"2701" = "Sauver le bureau avant d'appliquer un nouveau Jeu d'Écrans";
"2702" = "Sauver le bureau avant d'appliquer une nouvelle résolution";

"3000" = "Créée";
"3001" = "Réduite";
"3002" = "Standard";

// Before reboot
"3100" = "Non sauvée";						// SRX but not saved
"3101" = "Non installée";					// SRX saved
"3102" = "Système uniquement - invalide";	// Override only, not valid
"3103" = "Après redémarrage";				// SRX saved, in Override, not active before reboot
"3104" = "Status inconnu 4";				// System only, not in override (all normal resolutions, but shouldn't be visible)
"3105" = "Status inconnu 5";				// System and override, not in SRX
"3106" = "Système uniquement";				// System and SRX too, no need to be in override (will duplicate)
"3107" = "Active";							// System, override and SRX

// After reboot
"3203" = "Refusée par le système";			// SRX saved, in Override, but after reboot not active (otherwise would be 7)

